/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ul li{ line-height: 20px;margin: 15px 0px 15px 0px;}
ol li{ line-height: 20px;margin: 20px 0px 20px 0px;}
ul,ol{margin-top:15px;margin-bottom:15px;}

.qbutton.qbutton-custom{
    height:auto; text-align:center; line-height:1.455em; padding-top:4px; padding-bottom:4px;
}
.qbutton.qbutton-custom > span{
    display:block;
}

.registration-form_wrapper .registration-form .gform_footer{
    text-align:center;
}

.registration-form_wrapper .gform_body .gsection_description{
    padding:0;
}

.registration-form_wrapper .gsection_description > ul{
    padding: 0;
}

.registration-form_wrapper .registration-form .top_label  .gfield_label{
    margin:0;
}

.registration-form_wrapper .gsection_description > ul > li{
    margin-bottom: 12px;
}

.registration-form_wrapper .registration-form .gform_button{
    text-align: center; color: #ffffff; font-family: 'Montserrat', sans-serif; border-color: #c81c1b; font-style: normal; font-weight: 700; background-color: #c81c1b; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; letter-spacing: 5px; border-width: 1px; height: 58px; line-height: 58px; font-size: 20px; min-width:320px; padding: 0 32px;
}

.registration-form_wrapper .registration-form .gform_button:hover{
    background-color: #3899ca;
}

.registration-form_wrapper .registration-form .gf_full_width{
    margin-bottom: 0;
}

.registration-form_wrapper .registration-form .top_label li.gfield.gf_left_half{
    margin-bottom: 1.18em;
}

.registration-form_wrapper .registration-form .ginput_complex label{
    font-weight: 400; font-size: 16px
}

.registration-form_wrapper .registration-form input[type=text]{
    font-size:24px; color:#818181 !important; font-weight: 400; padding:10px 15px; height:54px; font-style: normal;  line-height: 1.2em !important;
}
.safari .registration-form_wrapper .registration-form input[type=text]{
    padding:15px; line-height: 1.2em !important;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   font-size:1.25em; color:#818181 !important; line-height: 1.2em !important; font-weight: 300 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   font-size:1.25em; color:#818181 !important; opacity:  1; line-height: 1.2em !important; font-weight: 300 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   font-size:1.25em; color:#818181 !important; opacity:  1; line-height: 1.2em !important; font-weight: 300 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-size:1.25em; color:#818181 !important; line-height: 1.2em !important; font-weight: 300 !important;
}

.registration-form_wrapper .registration-form .select2-input .ginput_container{
    padding-right:25px;   
}

.registration-form_wrapper .has_first_name label,
.registration-form_wrapper .has_last_name label,
.registration-form_wrapper .has_prefix label{
    display: none !important;
}

.registration-form_wrapper .has_prefix select{
    height: 50px; margin-top:8px;
}

.registration-form_wrapper .has_prefix.ginput_complex .name_prefix{
    width:20% !important;
}

.registration-form_wrapper .registration-form .name_first{
    width:39.322% !important;
}

.registration-form_wrapper .registration-form .name_last{
    width:39.322% !important;
}

.registration-form_wrapper .registration-form .gsection_description ul{
    padding-left:15px;
}
.registration-form_wrapper .registration-form .gsection_description li{
    list-style: initial !important;
}
.registration-form_wrapper .registration-form .gsection_description li a{
    color:rgb(31, 109, 149);
}
.registration-form_wrapper .registration-form .gsection_description li a:hover{
    text-decoration: underline;
}

.footer_top {
    padding-top: 45px;   padding-bottom: 40px;
}

.select2-basic select, 
.select2-basic .select2-container{
    margin-top:6px; 
}

.select2-container .select2-selection{
    border-radius:1px; box-shadow:none; border:none;
}

.select2-container .select2-selection--single,
.select2-container .selection,
.select2-container .select2-selection__rendered,
.select2-container{
    width: 100% !important; height:54px;
}

.select2-basic .select2-container .selection{
    padding-right:0;
}

.select2-basic .select2-selection__arrow{
    width:22px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered,
.select2-container .select2-search__field{
    line-height: 1.77em; font-size: 1.95em; color:#818181 !important; font-weight: 300;  padding-left:15px; position: relative;
}

.select2-container .select2-search__field,
.select2-container .select2-selection__placeholder{
    padding: 0 !important; font-weight: 300 !important; color:#818181 !important;  
}

.select2-container .select2-selection--single  .select2-selection__arrow{
    top: 25%; right:6px;
}

.select2-container .select2-search__field{
    height: 48px;
}

#back_to_top {
    bottom: 65px;
}

@media screen and (max-width: 600px) {
    
    .registration-form_wrapper .registration-form .ginput_container > *, 
    .registration-form_wrapper .ginput_complex.ginput_container > .name_prefix {
        width:100% !important; padding-right:0 !important;
    }
    
    .registration-form_wrapper .registration-form .ginput_container > * > select,
    .registration-form_wrapper .registration-form .ginput_container > * > input,
    .registration-form_wrapper .registration-form .select2-input .ginput_container,
    .registration-form_wrapper .registration-form .top_label li.gfield.gf_left_half,
    .registration-form_wrapper .registration-form .top_label li.gfield.gf_right_half{
        width:100% !important;
    }
    
    .registration-form_wrapper .registration-form .select2-input .ginput_container {
        padding-right: 0;
    }
}

.acf-map-filters {
    
}

.acf-map-filters select {
    padding: 0 15px;
    font-size: 1rem;
    width: 100%!important;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid #dbd9d6;
    color: #818181;
    line-height: 1.5;
}

.acf-map-filters input[type="text"], .acf-map-filters input[type="email"], .acf-map-filters input[type="tel"], .acf-map-filters input[type="password"], .acf-map-filters input[type="search"], .acf-map-filters textarea {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    font-size: 1rem;
    color: #818181;
    font-weight: 400;
    padding: 10px 15px;
    height: 45px;
    font-style: normal;
    border: 1px solid #dbd9d6;
    line-height: 1.2em;
}

.acf-map-filters .form-input {
    padding-bottom: .4rem;
}

.acf-map-filters .form-input.checkbox {
    padding-top: 2.3rem;
}

.no-gutter {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.acf-map-filters .submit {
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #3c6182;
    font-style: normal;
    font-weight: 700!important;
    background-color: #3c6182;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    letter-spacing: 5px;
    border-width: 1px;
    height: 45px;
    font-size: .75rem;
    width: 100%;
    text-transform: uppercase;
    padding: 0 32px;
    margin: 2em 0 .625em!important;
    transition: all .1s linear;
}

.campus-text {
    height: 74px;
}

/* accessility font color fixes - aug2020km */
.q_tabs .tabs-nav li a {
	color: #595959;
}
